summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJulien Duraj <julien.duraj@linaro.org>2016-10-13 09:40:35 +0100
committerJulien Duraj <julien.duraj@linaro.org>2016-10-13 09:41:09 +0100
commita24a106809a379efb2eaf917331fb5f97a63ffe6 (patch)
treebc16dcaaf58950f1b74069d15d8a367fd9a88a2a
parent84ef0e3b9fde598b8cdd86bc9c2f0173d866969f (diff)
downloadandroid-patchsets-a24a106809a379efb2eaf917331fb5f97a63ffe6.tar.gz
aosp-stable-workarounds: copy from aosp-tip-workarounds
Change-Id: Icce0f14c2ef3ff26ac267e3d887e84e061efc479
-rwxr-xr-xaosp-stable-workarounds22
1 files changed, 22 insertions, 0 deletions
diff --git a/aosp-stable-workarounds b/aosp-stable-workarounds
new file mode 100755
index 0000000..f2b15e3
--- /dev/null
+++ b/aosp-stable-workarounds
@@ -0,0 +1,22 @@
+#!/bin/sh
+
+. $(dirname $0)/functions
+
+PATCHES=0
+if [ -n "$1" ]; then
+ AOSP="$1"
+else
+ AOSP="`pwd`"
+fi
+
+if ! [ -d "$AOSP" ] && ! [ -d "$AOSP/bionic" ] && [ -d "$AOSP"/build ]; then
+ echo "This script must be run from the AOSP source directory"
+ echo "or with the AOSP source directory as its first parameter."
+ exit 1
+fi
+
+
+########################################################
+#### unable to determine archtecture bug workaround ####
+########################################################
+apply --server ssh://git@dev-private-review.linaro.org/linaro-art/ art 958/2